.clear {clear:both;}

/* list */
#bbslist * {box-sizing: border-box;}
#bbslist ul {width:1020px;}
#bbslist li {width:240px; position:relative; background:#ffffff; float:left; margin:0px 13px 10px 0px;}
#bbslist .img {width:240px; height:180px; overflow:hidden;}
#bbslist .img img {width:240px;transition: all 0.2s ease-in-out;}
#bbslist .img img:hover {transform: scale( 1.2 );}
#bbslist .subject {font-size:15px;padding:5px;}
/* @list */

/* button */
.btn00 {display:inline-block;border-top:#DFDFDF solid 1px;border-left:#DFDFDF solid 1px;border-right:#DFDFDF solid 1px;border-bottom:#C0C0C0 solid 1px;}
.btn00 a {display:inline-block;border-top:#FFFFFF solid 1px;background:#EFEFEF;padding:4px 7px 4px 7px;color:#444;font-family:'malgun gothic';font-size:12px;text-decoration:none;letter-spacing:-1px;}
.btn00 a:hover {background:#E1E1E1;}
.btn00 input {margin:0;cursor:pointer;border-top:#DFDFDF solid 1px;border-left:#DFDFDF solid 1px;border-right:#DFDFDF solid 1px;border-bottom:#C0C0C0 solid 1px;background:#EFEFEF;height:18px;color:#444;font-family:'malgun gothic';font-weight:bold;font-size:12px;text-decoration:none;letter-spacing:-1px;}
.btn00 input:hover {background:#E1E1E1;}

.btn01 {display:inline-block;border-top:#29447E solid 1px;border-left:#29447E solid 1px;border-right:#29447E solid 1px;border-bottom:#1A356E solid 1px;}
.btn01 a {display:inline-block;border-top:#8A9CC2 solid 1px;background:#5972A8;padding:3px 7px 4px 7px;color:#ffffff;font-family:'malgun gothic';font-weight:bold;font-size:12px;text-decoration:none;letter-spacing:-1px;}
.btn01 a:hover {background:#687EAC;color:#ffffff;}
.btn01 input {margin:0;cursor:pointer;border-top:#8A9CC2 solid 1px;border-left:#5972A8 solid 1px;border-right:#5972A8 solid 1px;border-bottom:#5972A8 solid 1px;background:#5972A8;height:18px;color:#ffffff;font-family:'malgun gothic';font-weight:bold;font-size:12px;text-decoration:none;letter-spacing:-1px;}
.btn01 input:hover {background:#687EAC;}

.btn02 {display:inline-block;border-top:#3B6E22 solid 1px;border-left:#3B6E22 solid 1px;border-right:#3B6E22 solid 1px;border-bottom:#2C5115 solid 1px;}
.btn02 a {display:inline-block;border-top:#98C286 solid 1px;background:#6DA952;padding:3px 7px 4px 7px;color:#ffffff;font-family:'malgun gothic';font-weight:bold;font-size:12px;text-decoration:none;letter-spacing:-1px;}
.btn02 a:hover {background:#6DB947;color:#ffffff;}
.btn02 input {margin:0;cursor:pointer;border-top:#98C286 solid 1px;border-left:#6DA952 solid 1px;border-right:#6DA952 solid 1px;border-bottom:#6DA952 solid 1px;background:#6DA952;height:18px;color:#ffffff;font-family:'malgun gothic';font-weight:bold;font-size:12px;text-decoration:none;letter-spacing:-1px;}
.btn02 input:hover {background:#6DB947;}

.btnblue {cursor:pointer;border:#3399DD solid 1px;background:url('../image/_public/grad_blue.jpg') #33C9FD left bottom repeat-x;color:#ffffff;height:21px;}
.btngray {cursor:pointer;border:#666666 solid 1px;background:url('../image/_public/grad_gray.jpg') #B3B3B3 left bottom repeat-x;color:#ffffff;height:21px;}

.btnGray01 {display:block;height:27px;background:url('../image/btn/gray_01_left.jpg') left no-repeat;}
.btnGray01 i {display:block;height:27px;background:url('../image/btn/gray_01_right.jpg') right no-repeat;font-weight:bold;font-family:'malgun gothic';font-size:12px;font-style:normal;color:#333333;}
.btnGray01 s {display:inline-block;text-decoration:none;padding:9px 0 0 10px;letter-spacing:-1px;}

.plusBlue s {background:url('../image/btn/add_01_blue.gif') 10px 6px no-repeat;padding:9px 0 0 30px;}
.txtCenter {text-align:center;}
.noIcon s {padding:9px 0 0 0;}
/* @button */

/* input */
.input {border:#dfdfdf solid 1px;padding:2px 0 0 2px;margin:1px;height:16px;}
.input:hover {border:#cdcdcd solid 1px;background:#f9f9f9;}
.input:focus {border:#FF9D1D solid 2px;margin:0;background:#f9f9f9;}
/* @input */